.alignLeft{float:left;}
.alignRight{float:right;}
.alignCenter{clear:both;display:block;margin:0 auto;}
.separator{border-top:1px solid #d7d7d4;}
#products .separator,#locations .separator,#library .separator{
	margin:7px 20px 20px;
}
.line:after{content:".";display:block;height:0;clear:both;visibility:visible;}.lastUnit:after{content:visibility:visible;clear:both;height:0!important;display:block;line-height:0;}.line{*zoom:1;padding:0 10px 0 15px;}.subline{padding-right:0;padding-left:0;margin-left:-15px;}


.inline_free_1{
	
}



.inline_free_1 a:link, .inline_free_1 a:visited  {
float:left;
	line-height:15px;
	color:#656363;
	z-index:999;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 5px 5px 5px 5px;
	border-top-color: #efefef;
	border-top-style: solid;
	border-top-width: 1px;
	display: block;
	width: 150px;
	height: 20px;

}

.inline_free_1 a:hover {
	background-color: #efefec;
	color: #000000;
	border-bottom-color: #999999;
	border-bottom-style: style;
	border-bottom-width: 1px;
	text-decoration: none;
}

.unit{float:left;}
.size1of1{float:left;width:100%;}
.size1of2{width:50%;}
.size1of3{width:33.33333%;}
.size2of3{width:66.66666%;}
.size1of4{width:25%;}
.size3of4{width:75%;}
.size1of5{width:20%;_width:19.9%;}
.size2of5{width:40%;}
.size3of5{width:60%;}
.size4of5{width:80%;}
.size1of6{width:16.666667%;}
.lastUnit{display:table-cell;*display:block;*zoom:1;float:none;_position:relative;_left:-3px;_margin-right:-3px;width:auto;}

.navContainer{
	position:relative;
	color: #000000;
	float: right;
	width: 1024px;
}
#nav{
	margin:0;
	color: #000000;
	height: 35px;
	width: 980px;

}#nav li{
	display:inline;
	color: #000000;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
		
}
#nav li a{
	display:block;
	overflow:hidden;
	color: #000000;
	padding:10px 12px 10px 12px;
	text-decoration: none;
}
#nav li a:hover{text-decoration:none;background-color:#eeeeee;color:#000000;}
#nav li.current a,#nav li.current a:hover,#nav li.dropdown a,#nav li.dropdown a:hover{
	color: #660000;
}

#nav li. a{
	width:156px;
	color: #FF0066;
	background-color: #99FFFF;
}



.navContainer .dropdown{
	overflow:hidden;
	_zoom:1;
	position:relative;
	display: none;
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: 1px;
}

.navContainer .line{
	position:relative;

}
.navContainer .line .left,.navContainer .line .right{float:right;margin:56px 58px 3px 0;_margin-bottom:5px;}
.navContainer .line .size1of1{width:100%;float:left;}
.navContainer .line .size1of6{padding-top:16px;_padding-top:17px;padding-bottom:29px;}
.dropdown-open{
	display:block;
	float: left;
}
.simpleList li{
	position:relative;
	border-bottom:1px solid #efefec;
	color: #00FF00;
	list-style-type: none;
}
.simpleList li span{position:absolute;top:-1px;left:0;z-index:-1;border-top:1px solid #efefec;display:block;width:100%;}
.win .simpleList li strong{font-size:12.5px!important;*font-size:13px!important;}
.win.safari .simpleList li strong{font-size:12px!important;}
.simpleList li strong{
	font-family:"Arial Rounded MT Bold",Arial,sans-serif;
	font-weight:normal;
	color:#1F2122;
	display:block;
	padding:4px 4px 4px 11px;
	font-size:12px;
}
.dropdown .simpleList li a strong{padding-left:0;}

.simpleList li a{display:block;text-decoration:none;line-height:15px;padding:8px 4px 7px 11px;color:#656363;z-index:999;width:210px;}
.pad6 .simpleList li a,.pad6 .simpleList li strong{padding-left:6px;width:135px!important;}
.pad5 .simpleList li a,.pad5 .simpleList li strong{padding-left:5px;width:136px!important;}
.pad1 .simpleList li a,.pad1 .simpleList li strong{padding-left:1px;width:140px!important;}
.pad0 .simpleList li a,.pad0 .simpleList li strong{padding-left:0;width:141px!important;}
.collections .line .size1of4 .simpleList li a strong{padding-left:0!important;}
.dropdown .simpleList li a{width:130px;}.simpleList li a:hover{text-decoration:none;color:#1f2122;}
.simpleList li:first-child,.simpleList ul .first{border-top:1px solid #FFF;}
.dropdown .simpleList li:first-child,.dropdown .simpleList ul .first{border-top:1px solid #efefec;}
.dropdown-mego_3 .simpleList li:first-child,.dropdown-mega_3s .simpleList ul .first{
	border-top:1px solid #FFF;
	color: #FF0000;
}
.dropdown .simpleList li.empty{height:28px!important;}.dropdown-hover{cursor:pointer;border-color:#d7d7d4!important;}
.dropdown-current{cursor:default!important;}
.dropdown-hover span,.dropdown-current span,.dropdown-next-hover span{border-color:#d7d7d4!important;display:block!important;}
.dropdown-hover{color:#1f2122;background-color:#efefec;}
.dropdown-current{background-color:#efefec!important;border-color:#d7d7d4!important;}
.dropdown-current a{color:#656363;}
.dropdown-hover a,.dropdown-current a{color:#1f2122!important;}
.dropdown-m_2 .size1of2{background-color:#FFF;position:relative;}
.dropdown .icon-ww-logo-small{position:absolute;top:26px;left:30px;width:400px;margin:0;}
.dropdown .icon-studio-logo-small{position:absolute;top:41px;left:30px;width:132px;margin:0;}
.dropdown-m_2 p.close{bottom:29px!important;}
.mac.gecko .dropdown-products p.close{bottom:28px!important;}
.dropdown p.close{display:none;background-color:#1f2122;position:absolute;right:20px;bottom:27px;height:21px;padding:10px 15px 0;margin:0;}
.dropdown p.close a,.dropdown p.close a:hover{color:#FFF;text-decoration:none;}
.dropdown p.close-hover{background-color:#656363;}
.simpleList{margin-bottom:0;}
.dropdown .last .simpleList{margin-left:0;margin-right:15px;}
.dropdown {
}
.dropdown-m_3 {
	width: 995px;
}
.dropdown-m_2 {
	width: 995px;
}
.megapad{
	margin: 40px 30px 30px 30px;
	width: 980px;
}
